Skip to main content
POST
/
api
/
2.0
/
patients
/
{id}
/
patient_provider_team
Create Patients Patient Provider Team
curl --request POST \
  --url https://sandbox.elationemr.com/api/2.0/patients/{id}/patient_provider_team/ \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "patient_provider_team_id": 123
}
'
{
  "patient_provider_team_id": 123,
  "patient_id": 123,
  "team_members": [
    {
      "patient_provider_team_id": 123,
      "physician_id": 123,
      "activity_summary_last_refreshed": "2023-11-07T05:31:56Z",
      "earliest_activity": "2023-11-07T05:31:56Z",
      "group": "main",
      "latest_activity": "2023-11-07T05:31:56Z",
      "patient_id": 123,
      "patient_provider_team_member_id": 123,
      "rank": 2,
      "treatment_reason": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://help.elationhealth.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

id
integer<int64>
required

Body

application/json
patient_provider_team_id
integer
required

Response

200 - application/json
patient_provider_team_id
integer
required
patient_id
integer
read-only

The id of the Patient object that this team is associated with.

team_members
object[]
read-only

The list of providers that are providing care to the above patient.